@charset "UTF-8";


@import url('https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap');


#obfc-header {
	position: absolute;
}
body.h-fixed #wrapper {
	padding-top: 0;
}
.h-fixed #obfc-header {
	position: fixed;
	-webkit-transform: translateY(-118px);
	transform: translateY(-118px);
}
.h-fixed.h-hover #obfc-header {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.pathway {
	font-family: 'Pathway Gothic One', sans-serif !important;
}

#sdgs-slider1 {
	background: #fec661;
	/* background: linear-gradient(to bottom, #20cc35 0%, #28a838 100%); */
	position: relative;
	margin-top: -40px;
}
#sdgs-slider1 .slider img {
	margin: auto;
	max-height: 700px;
}
#sdgs-slider1 .title {
	background: rgba(255,255,255,0.7);
	left: 50%;
	max-width: 720px;
	padding: 40px 45px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateX(-50%) translateY(-10%);
	width: 100%;
}
#sdgs-slider1 .title h1 {
	color: #262626;
	font-feature-settings: "palt";
	font-size: 35px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	/* text-shadow: 0 0 2px #fff, 1px 0 5px #fff, -1px 0 5px #fff, 0 1px 5px #fff, 0 -1px 5px #fff; */
}
#sdgs-slider1 .title div {
	background: linear-gradient(to right, #F53539 0%, #F5B20D 22%, #18C966 40%, #00ACE2 60%, #871FA3 100%);
	height: 4px;
	margin: 14px 0 3px;
	width: 100%;
}
#sdgs-slider1 .title img {
	height: auto;
	width: 360px;
}
#sdgs-slider1 .obfc-breadcrumb {
	left: 0;
	position: absolute;
	top: 132px;
	width: 100%;
}
#sdgs-slider1 .obfc-breadcrumb ul li,
#sdgs-slider1 .obfc-breadcrumb ul li a {
	color: #262626;
}

#obfc-contents {
	color: #262626;
	padding-bottom: 0;
}

.sdgs-sec1 {
	margin: 63px 0;
}
.sdgs-sec1 .sdgs-copy1 {
	font-feature-settings: "palt";
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.5;
	margin: 0 0 20px;
	text-align: center;
}
.sdgs-sec1 .sdgs-copy1.trigger0 {
	opacity: 0;
	transform: translateY(50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec1 .sdgs-copy1.is-view0 {
	opacity: 1;
	transform: translateY(0);
}
.sdgs-sec1 .sdgs-copy2 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.77;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}
.sdgs-sec1 .sdgs-copy2.trigger0 {
	opacity: 0;
	transform: translateY(50px);
	transition: all 1s ease 1s;
}
.sdgs-sec1 .sdgs-copy2.is-view0 {
	opacity: 1;
	transform: translateY(0);
}

.sdgs-sec2 {
	position: relative;
}
.sdgs-sec2 .image1 {
	background: url("/assets/sdgs/img/sdgs-sec2-img1.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
}
.sdgs-sec2 .image1:before {
	content: "";
	display: block;
	padding-bottom: 30.8724%;
	width: 100%;
}
.sdgs-sec2.trigger0 .cover1 {
	background-color: #fff;
	bottom: 0;
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transition: opacity 1s ease;
}
.sdgs-sec2.is-view0 .cover1 {
	opacity: 0;
}
.sdgs-sec2 .body1 {
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
}
.sdgs-sec2 .body1:before {
	background: linear-gradient(to bottom, rgba(255,255,255,0.9), #fff);
	bottom: 0;
	content: "";
	height: 250px;
	margin-right: -100px;
	position: absolute;
	right: 50%;
	width: 100%;
}
.sdgs-sec2 .body1 > div {
	margin: auto;
	max-width: 1160px;
	position: relative;
	width: 100%;
}
.sdgs-sec2 .body1 > div > div {
	padding: 0 0 10px;
	width: 51.7241%;
}
.sdgs-sec2 .body1 > div > div.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec2 .body1 > div > div.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec2 .body1 h2 {
	font-feature-settings: "palt";
	font-size: 33px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin: 0;
}
.sdgs-sec2 .body1 p {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.74;
	margin: 5px 0 0;
}

.sdgs-sec3 {
	margin: 75px 0 0;
}
.sdgs-sec3 .block1 {
	display: flex;
	align-items: flex-start;
}
.sdgs-sec3 .block1 .body1 {
	padding: 0 5.283% 0 7.547%;
	position: relative;
	width: 504px;
}
.sdgs-sec3 .block1 .body1.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec3 .block1 .body1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec3 .body1 .item1 {
	height: 100%;
	left: -9px;
	position: absolute;
	top: 0;
	width: 19px;
}
.sdgs-sec3 .body1 .item1:before {
	border-left: 1px solid #000;
	bottom: 0;
	content: "";
	display: block;
	left: 9px;
	position: absolute;
	top: 0;
}
.sdgs-sec3 .body1 .item1 img {
	position: relative;
	height: auto;
	width: 19px;
}
.sdgs-sec3 .block1 .body1 .text1 {
	color: #ad0015;
	font-size: 17px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	position: relative;
	vertical-align: bottom;
}
.sdgs-sec3 .block1 .body1 .text1 img {
	height: auto;
	position: relative;
	vertical-align: bottom;
	width: 17px;
}
.sdgs-sec3 .block1 .body1 h2 {
	font-feature-settings: "palt";
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.5;
	margin: 2px 0 10px;
}
.sdgs-sec3 .block1 .body1 .text2 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.75;
	margin: 0;
}
.sdgs-sec3 .block1 .image1 {
	padding-top: 30px;
	width: 656px;
}
.sdgs-sec3 .block1 .image1.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec3 .block1 .image1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}

.sdgs-sec4 {
	margin: 105px 0 0;
}
.sdgs-sec4 .item1 {
	height: 100%;
	position: absolute;
	right: -9px;
	top: 0;
	width: 19px;
}
.sdgs-sec4 .item1:before {
	border-left: 1px solid #000;
	bottom: 0;
	content: "";
	display: block;
	left: 9px;
	position: absolute;
	top: 0;
}
.sdgs-sec4 .item1 img {
	position: relative;
	height: auto;
	width: 19px;
}
.sdgs-sec4 .block1 {
	display: flex;
}
.sdgs-sec4 .block1 .body1 {
	display: flex;
	flex-direction: column;
	padding: 0 7.2641% 0 7.5471%;
	width: 660px;
}
.sdgs-sec4 .block1 .body1.trigger0 {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease;
}
.sdgs-sec4 .block1 .body1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec4 .block1 .body1 .text1 {
	color: #ad0015;
	font-size: 17px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	position: relative;
	vertical-align: bottom;
}
.sdgs-sec4 .block1 .body1 .text1 img {
	height: auto;
	position: relative;
	vertical-align: bottom;
	width: 17px;
}
.sdgs-sec4 .block1 .body1 h2 {
	font-feature-settings: "palt";
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.5;
	margin: 8px 0 8px;
}
.sdgs-sec4 .block1 .body1 .text2 {
	font-feature-settings: "palt";
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin: 0 0 14px;
}
.sdgs-sec4 .block1 .body1 .text3 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.75;
	margin: 0;
}
.sdgs-sec4 .block1 .body1 h3 {
	font-feature-settings: "palt";
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.5;
	margin: 45px 0 6px;
}
.sdgs-sec4 .block1 .body1 .text4 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.75;
	margin: 0;
}
.sdgs-sec4 .block1 .body1 .button1 {
	background: #262626;
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: 700;
	line-height: 40px;
	margin: 17px 0 0;
	position: relative;
	text-align: center;
	transition: all 0.3s ease;
	width: 280px;
}
.sdgs-sec4 .block1 .body1 .button1:hover {
	opacity: 0.8;
	text-decoration: none;
}
.sdgs-sec4 .block1 .body1 .button1:after {
	background: url("/assets/sdgs/img/sdgs-arrow1.png") no-repeat center center;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 8px;
	margin: 0 0 0 10px;
	position: relative;
	vertical-align: middle;
	width: 20px;
}
.sdgs-sec4 .block1 .image1 {
	width: 500px;
}
.sdgs-sec4 .block1 .image1.trigger0 {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec4 .block1 .image1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec5 {
	margin: 80px 0px 60px 0px;
	position: relative;
	z-index: 1;
}
.sdgs-sec5 .block1 {
	display: flex;
}
.sdgs-sec5 .block1 .body1 {
	padding: 30px 6.0344% 0 0;
	width: 560px;
}
.sdgs-sec5 .block1 .body1.trigger0 {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease;
}
.sdgs-sec5 .block1 .body1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec5 .block1 .body1 h3 {
	font-feature-settings: "palt";
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin: 0 0 7px;
}
.sdgs-sec5 .block1 .body1 .text3 + h3 {
	margin-top: 30px;
}
.sdgs-sec5 .block1 .body1 .text3 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.75;
	margin: 0;
}
.sdgs-sec5 .block1 .body1 .list1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sdgs-sec5 .block1 .body1 .list1 li {
	background: url("/assets/sdgs/img/sdgs-sec5-list1.png") no-repeat left 1px top 2px;
	background-size: 18px 18px;
	font-feature-settings: "palt";
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 1.66;
	padding: 0 0 0 27px;
	position: relative;
}
.sdgs-sec5 .block1 .body1 .list1 li + li {
	margin-top: 5px;
}
.sdgs-sec5 .block1 .image1 {
	width: 600px;
}
.sdgs-sec5 .block1 .image1 p {
	font-size: 14px;
	margin: 5px 0 0;
}
.sdgs-sec5 .block1 .image1.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec5 .block1 .image1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec5 .body1 h2 {
	font-feature-settings: "palt";
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.5;
	margin: 45px 0 6px;
}

.sdgs-sec5-2 {
	background: url("/assets/sdgs/img/sdgs-sec5-2-bg1.png") no-repeat center top 0px;
	margin: 0;
	height: 497px;
	position: relative;
	z-index: 1;
}
.sdgs-sec5-2 .bg1 {
	background: linear-gradient(45deg, #FFE2FE, #FBD9DC, #EFEDF2);
	bottom: 0;
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
}
.sdgs-sec5-2 .bg2 {
	background: url("/assets/sdgs/img/sdgs-sec5-2-bg2.png") no-repeat center top;
	background-size: contain;
	display: block;
	height: 51px;
	position: absolute;
	left: 50%;
	top: 54px;
	transform: translateX(-50%) translateX(-11px);
	width: 864px;
}
.sdgs-sec5-2 .bg2.trigger0 {
	opacity: 0;
	transition: all 1s ease;
}
.sdgs-sec5-2 .bg2.is-view0 {
	opacity: 1;
}
.sdgs-sec5-2 .bg3 {
	background: url("/assets/sdgs/img/sdgs-sec5-2-bg3.png") no-repeat center top;
	background-size: contain;
	display: block;
	height: 180px;
	position: absolute;
	left: 50%;
	top: 210px;
	transform: translateX(-50%) translateX(-11px);
	width: 864px;
}
.sdgs-sec5-2 .bg3.trigger0 {
	opacity: 0;
	transition: all 1s ease;
}
.sdgs-sec5-2 .bg3.is-view0 {
	opacity: 1;
}
.sdgs-sec5-2 .wrap1 {
	margin: auto;
	max-width: 637px;
	position: relative;
}
.sdgs-sec5-2 .block1 .body1.trigger0 {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease;
}
.sdgs-sec5-2 .block1 .body1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec5-2 .block1 .body1 .text3 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.75;
	text-align: center;
	/* height: 127px; */
	margin: 20px  0px 40px 0px;
}
.sdgs-sec5-2 .block1 .body1 .button1 {
	background: #262626;
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: 700;
	line-height: 40px;
	position: relative;
	text-align: center;
	transition: all 0.3s ease;
	width: 280px;
	margin:0 auto;
    
}
.sdgs-sec5-2 .block1 .body1 .button1:hover {
	opacity: 0.8;
	text-decoration: none;
}
.sdgs-sec5-2 .block1 .body1 .button1:after {
	background: url("/assets/sdgs/img/sdgs-arrow1.png") no-repeat center center;
	background-size: contain;
	content: "";
	display: inline-block;
	height: 8px;
	margin: 0 0 0 10px;
	position: relative;
	vertical-align: middle;
	width: 20px;
}
.sdgs-sec5-2  .block1 h2 {
	font-feature-settings: "palt";
	font-size: 35px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin: 130px 0 0;
	text-align: center;
}
.sdgs-sec5-2  .block1.trigger0 h2 {
	opacity: 0;
	transform: translateY(30px);
	transition: all 1s ease 1s;
}
.sdgs-sec5-2  .block1.is-view0 h2 {
	opacity: 1;
	transform: translateY(0);
}
.sdgs-sec5-2  .block1 h2 span {
	display: block;
	font-size: 21px;
	font-weight: 500;
	margin-bottom: 8px;
}
@media only screen and (min-width: 1801px) {
	.sdgs-sec5-2 {
		background-size: 100% auto;
	}
}
@keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
.sdgs-sec5-items1-title {
	background: #FFF;
	border: 2px solid #262626;
	color: #262626;
	text-align: center;
	padding: 7px 10px;
	margin: 40px auto 0;
	display: block;
	width: 440px;
} 
.sdgs-sec5-items1 {
	display: flex;
	flex-wrap: wrap;
	margin: 30px auto 20px;
}
.sdgs-sec5-items1 .item1 {
	margin: 0 2.931% 35px 0;
	width: 31.379%;
}
.sdgs-sec5-items1 .image1:before {
	content: "";
	display: block;
	padding-bottom: 63.1868%;
	width: 100%;
}
.sdgs-sec5-items1 .item1 {
	margin: 0 2.931% 35px 0;
	width: 31.379%;
}
.sdgs-sec5-items1 .item1:nth-child(3n) {
	margin-right: 0;
}
.sdgs-sec5-items1 .item1 .body1 h3{
	text-align: center;
}

.sdgs-sec6 {
	background: url("/assets/sdgs/img/sdgs-sec6-bg1.jpg") no-repeat center top 60px;
	background-size: 1800px auto;
	margin: 0;
	padding: 200px 0 15px;
	position: relative;
	z-index: 0;
}
@media only screen and (min-width: 1801px) {
	.sdgs-sec6 {
		background-size: 100% auto;
	}
}
@keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
.sdgs-sec6 .bg1 {
	animation: gradient 15s ease infinite;
	background: linear-gradient(-50deg, #FAC6BC, #FAE8BC, #C4EABF, #BAE8ED, #C4C9F0, #FAC6BC, #FAE8BC, #C4EABF, #BAE8ED, #C4C9F0);
	background-size: 400% 400%;
	bottom: 0;
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
}
.sdgs-sec6 .bg2 {
	background: url("/assets/sdgs/img/sdgs-sec6-bg2.png") no-repeat center top;
	background-size: contain;
	display: block;
	height: 112px;
	position: absolute;
	left: 50%;
	top: 131px;
	transform: translateX(-50%) translateX(-11px);
	width: 778px;
}
.sdgs-sec6 .bg2.trigger0 {
	opacity: 0;
	transition: all 1s ease;
}
.sdgs-sec6 .bg2.is-view0 {
	opacity: 1;
}
.sdgs-sec6 .box1 {
	background: #fff;
	display: block;
	height: 240px;
	position: absolute;
	left: 0;
	top: -120px;
	transform: skewY(-3.8deg);
	width: 100%;
}
.sdgs-sec6 .wrap1 {
	margin: auto;
	max-width: 1200px;
	position: relative;
}
.sdgs-sec6 .block1 {
	margin-bottom: 65px;
}
.sdgs-sec6 .block1 img {
	display: block;
	height: 44px;
	margin: auto;
	width: 44px;
}
.sdgs-sec6 .block1.trigger0 img {
	opacity: 0;
	transition: all 1s ease 0.5s;
}
.sdgs-sec6 .block1.is-view0 img {
	opacity: 1;
}
.sdgs-sec6 .block1 h2 {
	font-feature-settings: "palt";
	font-size: 35px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.1;
	margin: 23px 0 0;
	text-align: center;
}
.sdgs-sec6 .block1.trigger0 h2 {
	opacity: 0;
	transform: translateY(30px);
	transition: all 1s ease 1s;
}
.sdgs-sec6 .block1.is-view0 h2 {
	opacity: 1;
	transform: translateY(0);
}
.sdgs-sec6 .block1 h2 span {
	display: block;
	font-size: 21px;
	font-weight: 500;
	margin-bottom: 8px;
}
/*
.sdgs-sec6 .block2 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	max-height: 1500px;
}
.sdgs-sec6 .block2 .card1 {
	background: #fff;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
	margin: 0 20px 40px;
	width: 360px;
}
.sdgs-sec6 .block2 .card1.goal1 {
	order: 1;
}
.sdgs-sec6 .block2 .card1.goal3 {
	order: 6;
}
.sdgs-sec6 .block2 .card1.goal4 {
	order: 10;
}
.sdgs-sec6 .block2 .card1.goal5 {
	order: 2;
}
.sdgs-sec6 .block2 .card1.goal7 {
	order: 7;
}
.sdgs-sec6 .block2 .card1.goal8 {
	order: 11;
}
.sdgs-sec6 .block2 .card1.goal9 {
	order: 3;
}
.sdgs-sec6 .block2 .card1.goal11 {
	order: 8;
}
.sdgs-sec6 .block2 .card1.goal12 {
	order: 12;
}
.sdgs-sec6 .block2 .card1.goal13 {
	order: 4;
}
.sdgs-sec6 .block2 .card1.goal14 {
	order: 9;
}
.sdgs-sec6 .block2 .card1.goal15 {
	order: 13;
}
.sdgs-sec6 .block2 .card1.goal17 {
	order: 5;
}
*/
.sdgs-sec6 .block2 {
	overflow: hidden;
	width: 100%;
}
.sdgs-sec6 .block2 .card1 {
	background: #fff;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
	clear: none;
	float: left;
	margin: 0 20px 40px;
	width: 360px;
}
.sdgs-sec6 .block2 .card1 .hd1 {
	background: #F2F2F2;
	display: flex;
}
.sdgs-sec6 .block2 .card1.trigger0 {
	opacity: 0;
	transform: translateY(80px);
	transition: all 1s cubic-bezier(.35, .22, .23, 1.24);
}
.sdgs-sec6 .block2 .card1.is-view0 {
	opacity: 1;
	transform: translateY(0);
}
.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(1) {
	width: 114px;
}
.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	width: 68.3333%;
}
.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) p {
	font-feature-settings: "palt";
	color: #8C8C8C;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.03em;
	margin: 0 0 2px;
}
.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) h3 {
	font-feature-settings: "palt";
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.09em;
	line-height: 1.44;
	margin: 0;
}
.sdgs-sec6 .block2 .card1 .bd1 {
	padding: 20px 22px 23px;
}
.sdgs-sec6 .block2 .card1 .list1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sdgs-sec6 .block2 .card1 .list1 li {
	font-size: 16px;
	line-height: 1.5;
	padding: 0 0 0 16px;
	position: relative;
}
.sdgs-sec6 .block2 .card1 .list1 li + li {
	margin-top: 6px;
}
.sdgs-sec6 .block2 .card1 .list1 li:before {
	border-radius: 50%;
	content: "";
	display: block;
	height: 9px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0.4em;
	width: 9px;
}
.sdgs-sec6 .block2 .card1.goal1 .list1 li:before {
	background-color: #E4001E;
}
.sdgs-sec6 .block2 .card1.goal3 .list1 li:before {
	background-color: #1A973A;
}
.sdgs-sec6 .block2 .card1.goal4 .list1 li:before {
	background-color: #C50F28;
}
.sdgs-sec6 .block2 .card1.goal5 .list1 li:before {
	background-color: #E83417;
}
.sdgs-sec6 .block2 .card1.goal7 .list1 li:before {
	background-color: #FBBD00;
}
.sdgs-sec6 .block2 .card1.goal8 .list1 li:before {
	background-color: #970B31;
}
.sdgs-sec6 .block2 .card1.goal9 .list1 li:before {
	background-color: #EC6A05;
}
.sdgs-sec6 .block2 .card1.goal11 .list1 li:before {
	background-color: #F5A20B;
}
.sdgs-sec6 .block2 .card1.goal12 .list1 li:before {
	background-color: #D39204;
}
.sdgs-sec6 .block2 .card1.goal13 .list1 li:before {
	background-color: #417936;
}
.sdgs-sec6 .block2 .card1.goal14 .list1 li:before {
	background-color: #0075BA;
}
.sdgs-sec6 .block2 .card1.goal15 .list1 li:before {
	background-color: #27A838;
}
.sdgs-sec6 .block2 .card1.goal17 .list1 li:before {
	background-color: #023067;
}
.sdgs-sec6 .block2 .card1 .image1 {
	margin: 19px 0 0 0;
	text-align: center;
}




.sdgs-sec7 {
	background: linear-gradient(to bottom, #fff 0px, #fff 35px, #feeef5 35px);
	padding: 0 0 60px;
}
.sdgs-sec7 .title1 {
	margin: 0;
	line-height: 1;
	padding: 0 0 0 33px;
}
.sdgs-sec7 .title1 img {
	height: auto;
	width: 190px;
}
.sdgs-sec7 .block1 {
	background: #fff;
	display: flex;
	align-items: center;
	margin: 24px auto 0;
	padding: 30px 7.5%;
	width: 100%;
}
.sdgs-sec7 .block1.r {
	flex-direction: row-reverse;
}
.sdgs-sec7 .block1 > div {
	width: 50%;
}
.sdgs-sec7 .block1 > div:nth-child(1) {
	text-align: right;
}
.sdgs-sec7 .block1.r > div:nth-child(1) {
	text-align: left;
}
.sdgs-sec7 .block1 > div:nth-child(2) {
	padding-left: 55px;
}
.sdgs-sec7 .block1.r > div:nth-child(2) {
	padding-left: 0;
}
.sdgs-sec7 .block1.b > div:nth-child(1) {
	width: 55.780933062880325%;
}
.sdgs-sec7 .block1.b > div:nth-child(2) {
	width: 44.219066937119675%;
}
.sdgs-sec7 .block1.l.trigger0 > div:nth-child(1) {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec7 .block1.l.is-view0 > div:nth-child(1) {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec7 .block1.r.trigger0 > div:nth-child(1) {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec7 .block1.r.is-view0 > div:nth-child(1) {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec7 .block1.l.trigger0 > div:nth-child(2) {
	opacity: 0;
	transform: translateX(50px);
	transition: all 1s ease;
}
.sdgs-sec7 .block1.l.is-view0 > div:nth-child(2) {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec7 .block1.r.trigger0 > div:nth-child(2) {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec7 .block1.r.is-view0 > div:nth-child(2) {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec7 .block1 > div > p {
	color: #555;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.5;
	margin: 0;
}
.sdgs-sec7 .block1 .topics-img1 {
	height: auto;
}
.sdgs-sec7 .block1 .topics-img1 {
	max-width: 446px;
}
.sdgs-sec7 .block1 .topics-img2 {
	max-width: 482px;
}
.sdgs-sec7 .block1 .cnt1 {
	display: flex;
	justify-content: space-between;
}
.sdgs-sec7 .block1 .cnt1 > div {
	position: relative;
	width: 30.909090909090909%;
}
.sdgs-sec7 .block1 .cnt1 > div p {
	background: #262626;
	bottom: 0;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-weight: 700;
	left: 0;
	letter-spacing: 0.08em;
	line-height: 1.4;
	margin: 0;
	min-height: 61px;
	position: absolute;
	text-align: center;
	width: 100%;
}




.sdgs-sec8 {
	margin: 0 0 90px;
}
.sdgs-sec8 .title1 {
	font-size: 33px;
	font-weight: 700;
	margin: 0 0 55px;
	text-align: center;
}
.sdgs-sec8 .hd1 {
	display: flex;
	align-items: flex-end;
}
.sdgs-sec8 .block1 + .hd1 {
	margin-top: 100px;
}
.sdgs-sec8 .hd1 .t1 {
	color: #ad0015;
	font-size: 40px;
	font-weight: 400;
	line-height: 0.8;
}
.sdgs-sec8 .hd1 .t2 {
	color: #ad0015;
	font-size: 120px;
	font-weight: 400;
	line-height: 0.75;
	padding: 0 35px 0 12px;
}
.sdgs-sec8 .hd1 .t3 {
	background: #294b60;
	color: #fff;
	display: inline-block;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	padding: 10px 15px;
}
.sdgs-sec8 .hd1.trigger0 .t1 {
	opacity: 0;
	transform: translateX(-10px);
	transition: all 1s ease;
}
.sdgs-sec8 .hd1.is-view0 .t1 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec8 .hd1.trigger0 .t2 {
	opacity: 0;
	transform: translateX(-15px);
	transition: all 1s ease 0.2s;
}
.sdgs-sec8 .hd1.is-view0 .t2 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec8 .hd1.trigger0 .t3 {
	opacity: 0;
	transform: translateX(-30px);
	transition: all 1s ease 0.4s;
}
.sdgs-sec8 .hd1.is-view0 .t3 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec8 .block1 {
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
}
.sdgs-sec8 .block1.r {
	flex-direction: row-reverse;
}
.sdgs-sec8 .block1 .body1 {
	padding: 0 1.379310344827586% 0 7.547%;
	position: relative;
	/*width: 600px;*/
	width: 51.724137931034483%;
}
.sdgs-sec8 .block1.r .body1 {
	padding: 0 4.741379310344828% 0 3.448275862068966%;
}
.sdgs-sec8 .block1 .body1.pd1 {
	padding-top: 20px;
}
.sdgs-sec8 .block1 .body1.in {
	display: flex;
	flex-direction: column;
	/* justify-content: space-between; */
}
.sdgs-sec8 .block1 .body1.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec8 .block1 .body1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec8 .item1 {
	display: flex;
	justify-content: center;
	height: 100%;
	left: -9px;
	position: absolute;
	top: 0;
	width: 20px;
}
.sdgs-sec8 .block1.r .item1 {
	left: auto;
	right: -9px;
}
.sdgs-sec8 .item1:before {
	border-left: 1px solid #000;
	bottom: 0;
	content: "";
	display: block;
	left: 9px;
	position: absolute;
	top: 0;
}
.sdgs-sec8 .item1 img {
	position: relative;
	height: auto;
	width: 19px;
}
.sdgs-sec8 .item1 img.sdgs-lecture1 {
	height: 87px;
	width: 15px;
}
.sdgs-sec8 .item1 img.sdgs-training_course1 {
	height: 177px;
	width: 20px;
}
.sdgs-sec8 .item1 img.sdgs-nakanoshima_museum_of_art {
	height: 304px;
	width: 17px;
}
.sdgs-sec8 .item1 img.sdgs-osaka_co-fuku {
	height: 159px;
	width: 17px;
}
.sdgs-sec8 .item1 img.sdgs-rethink_fashion_program {
	height: 150px;
	width: 20px;
}
.sdgs-sec8 .item1 img.sdgs-upcycle_project {
	height: 165px;
	width: 20px;
}
.sdgs-sec8 .item1 img.sdgs-expo {
	height: 115px;
	width: 20px;
}
.sdgs-sec8 .item1 img.sdgs-roop {
	height: 61px;
	width: 20px;
}
.sdgs-sec8 .item1 img.sdgs-aI_business {
	height: 165px;
	width: 20px;
}
.sdgs-sec8 .block1 .body1 .text1 {
	color: #ad0015;
	font-size: 17px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	position: relative;
	vertical-align: bottom;
}
.sdgs-sec8 .block1 .body1 .text1 img {
	height: auto;
	position: relative;
	vertical-align: bottom;
	width: 17px;
}
.sdgs-sec8 .block1 .body1 h2 {
	font-feature-settings: "palt";
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.5;
	margin: 2px 0 10px;
}
.sdgs-sec8 .block1 .body1 .text1 + h2 {
	margin-top: 9px;
}
.sdgs-sec8 .block1 .body1 .text2 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.75;
	margin: 0;
}
.sdgs-sec8 .block1 .image1 {
	/*width: 560px;*/
	width: 48.275862068965517%;
}
.sdgs-sec8 .block1 .image1.trigger0 {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec8 .block1 .image1.is-view0 {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec8 .blk1 {
	background: #d9d9d9;
	display: flex;
	align-items: center;
	margin: 10px 0 0;
	padding: 17px 19px;
}
.sdgs-sec8 .blk1 > div:nth-child(1) {
	width: 132px;
}
.sdgs-sec8 .blk1 > div:nth-child(2) {
	flex: 1;
	padding: 0 0 0 19px;
}
.sdgs-sec8 .blk1 .t1 {
	background: #000;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	margin: 0 0 10px;
	padding: 0 7px;
}
.sdgs-sec8 .blk1 .t2 {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.35;
	margin: 0;
}
.sdgs-sec8 .blk1 .t3 {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.35;
	margin: 5px 0 0;
}
.sdgs-sec8 .blk2 {
	display: flex;
	justify-content: center;
	margin: 10px 0 0;
}
.sdgs-sec8 .blk2 > div {
	width: 210px;
}
.sdgs-sec8 .blk2 > div + div {
	margin-left: 7px;
}
.sdgs-sec8 .attempt-point2-img3-2 {
	width: 267px;
	display: block;
	height: auto;
	margin-top: 17px;
}
.sdgs-sec8 .attempt-point2-img5-2 {
	width: 380px;
	display: block;
	height: auto;
	margin-top: 17px;
}
.sdgs-sec8 .attempt-point3-img1-2 {
	width: 390px;
	display: block;
	height: auto;
	margin-top: 17px;
}
.sdgs-sec8 .attempt-point3-img2-2 {
	width: 374px;
	display: block;
	height: auto;
	margin: 17px 0 0 auto;
}
.sdgs-sec8 .attempt-point3-img3-2 {
	width: 420px;
	display: block;
	height: auto;
	margin-top: 17px;
}
.sdgs-sec8 .attempt-point3-img4-2 {
	width: 370px;
	display: block;
	height: auto;
	margin-top: 17px;
}
.sdgs-sec8 .attempt-point3-img6-2 {
    width: 374px;
    display: block;
    height: auto;
    margin: 17px 0 0 auto;
}




.sdgs-sec9 {
	background: linear-gradient(to bottom, #fff 0px, #fff 35px, #caedff 35px);
	margin-bottom: 105px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.sdgs-sec9:before {
	background: #fff;
	bottom: 0;
	content: "";
	display: block;
	height: 70px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 0;
}
.sdgs-sec9 .title1 {
	margin: 0;
	line-height: 1;
	padding: 0 0 0 33px;
	position: relative;
}
.sdgs-sec9 .title1 img {
	height: auto;
	width: 206px;
}
.sdgs-sec9 .block1 {
	display: flex;
	margin: 15px auto 0;
	padding: 35px 0 0;
	position: relative;
	width: 100%;
	z-index: 1;
}
.sdgs-sec9 .block1:before {
	background: #fff;
	content: "";
	display: block;
	height: 448px;
	left: 20.086206896551724%;
	right: 0;
	position: absolute;
	top: 0;
}
.sdgs-sec9 .block1 > div {
	position: relative;
	width: 50%;
}
.sdgs-sec9 .block1 > div:nth-child(1) {
	
}
.sdgs-sec9 .block1 > div:nth-child(1) img {
	height: auto;
	width: 91.379310344827586%;
}
.sdgs-sec9 .block1 > div:nth-child(2) {
	padding-right: 3.706896551724138%;
}
.sdgs-sec9 .block1 h2 {
	font-feature-settings: "palt";
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.17;
	margin: 40px 0 20px;
}
.sdgs-sec9 .block1 h3 {
	font-feature-settings: "palt";
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.7;
	margin: 0 0 26px;
}
.sdgs-sec9 .block1 p {
	font-feature-settings: "palt";
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.7;
	margin: 0;
}
.sdgs-sec9 .block1 .pickup-img2 {
	display: flex;
	justify-content: flex-end;
	margin: 17px 0 0;
	padding: 0 24px 0 0;
	width: 100%;
}
.sdgs-sec9 .block1 .pickup-img2 img {
	height: auto;
	width: 325px;
}
.sdgs-sec9 .block1.trigger0 > div:nth-child(1) {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease;
}
.sdgs-sec9 .block1.is-view0 > div:nth-child(1) {
	opacity: 1;
	transform: translateX(0);
}
.sdgs-sec9 .block1.trigger0 > div:nth-child(2) {
	opacity: 0;
	transform: translateX(-50px);
	transition: all 1s ease 0.5s;
}
.sdgs-sec9 .block1.is-view0 > div:nth-child(2) {
	opacity: 1;
	transform: translateX(0);
}




@media only screen and (max-width: 640px) {

	#obfc-header {
		position: relative;
	}

	#sdgs-slider1 {
    margin-top: 60px;
	}
	#sdgs-slider1 .slider {
		margin-top: -20px;
	}
	#sdgs-slider1 .slider .image {
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	#sdgs-slider1 .slider .image:before {
		content: "";
		display: block;
		/* padding-bottom: 138.6666%; */
		padding-bottom: 70%;
		width: 100%;
	}
	#sdgs-slider1 .slider img {
		bottom: 0;
		height: 100%;
		left: 50%;
		position: absolute;
		max-height: none;
		transform: translateX(-50%) scale(2.2979048, 1);
	}
	#sdgs-slider1 .title {
		max-width: 300px;
		padding: 18px 30px 10px;
		transform: translateX(-50%) translateY(-15%);
		top: 32%;
	}
	#sdgs-slider1 .title h1 {
		font-size: 23px;
		line-height: 1.2;
	}
	#sdgs-slider1 .title div {
		height: 3px;
		margin: 5px 0 0;
	}
	#sdgs-slider1 .title img {
		width: 232px;
	}
	#sdgs-slider1 .obfc-breadcrumb {
		top: 4.5px;
	}

	.sdgs-sec1 {
		margin: 30px 0;
	}
	.sdgs-sec1 .sdgs-copy1 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	.sdgs-sec1 .sdgs-copy1.trigger0 {
		transform: translateY(30px);
	}
	.sdgs-sec1 .sdgs-copy1.is-view0 {
		transform: translateY(0);
	}
	.sdgs-sec1 .sdgs-copy2 {
		font-size: 15px;
		line-height: 1.7;
	}
	.sdgs-sec1 .sdgs-copy2.trigger0 {
		transform: translateY(30px);
	}
	.sdgs-sec1 .sdgs-copy2.is-view0 {
		transform: translateY(0);
	}

	.sdgs-sec2 .image1 {
		background-image: url("/assets/sdgs/img/sdgs-sec2-img1-sp.jpg");
	}
	.sdgs-sec2 .image1:before {
		padding-bottom: 61.3333%;
	}
	.sdgs-sec2 .image1:after {
		background: linear-gradient(to bottom, transparent, #fff);
		bottom: 0;
		content: "";
		display: block;
		height: 43.4782%;
		left: 0;
		position: absolute;
		width: 100%;
	}
	.sdgs-sec2 .body1 {
		bottom: auto;
		left:auto;
		padding: 20px 0 0 0;
		position: relative;
	}
	.sdgs-sec2 .body1:before {
		display: none;
	}
	.sdgs-sec2 .body1 > div > div {
		padding: 0 15px;
		width: 100%;
	}
	.sdgs-sec2 .body1 > div > div.trigger0 {
		transform: translateX(0) translateY(30px);
	}
	.sdgs-sec2 .body1 > div > div.is-view0 {
		transform: translateX(0) translateY(0);
	}
	.sdgs-sec2 .body1 h2 {
		font-size: 20px;
	}
	.sdgs-sec2 .body1 p {
		font-size: 15px;
		line-height: 1.7;
		margin: 10px 0 0;
	}

	.sdgs-sec3 {
		margin: 45px 0 0;
	}
	.sdgs-sec3 .block1 {
		display: block;
	}
	.sdgs-sec3 .block1 .body1 {
		padding: 0;
		width: 100%;
	}
	.sdgs-sec3 .body1 .item1 {
		height: 14px;
		left: auto;
		line-height: 0;
		position: relative;
		width: 100%;
	}
	.sdgs-sec3 .body1 .item1:before {
		border-left: none;
		border-top: 1px solid #000;
		bottom: 7px;
		left: 0;
		right: 0;
		top: auto;
	}
	.sdgs-sec3 .body1 .item1:after {
		background: #fff;
		content: "";
		display: block;
		height: 14px;
		left: 0;
		position: absolute;
		top: 0;
		width: 120px;
	}
	.sdgs-sec3 .body1 .item1 img {
		height: 14px;
		width: auto;
		z-index: 1;
	}
	.sdgs-sec3 .block1 .body1 .text1 {
		font-size: 16px;
		margin: 27px 0 0;
	}
	.sdgs-sec3 .block1 .body1 h2 {
		font-size: 19px;
		margin: 7px 0 12px;
	}
	.sdgs-sec3 .block1 .body1 .text2 {
		font-size: 15px;
		line-height: 1.66;
	}
	.sdgs-sec3 .block1 .image1 {
		padding-top: 20px;
		width: 100%;
	}
	.sdgs-sec3 .block1 .image1.trigger0 {
		transform: translateX(0) translateY(30px);
	}
	.sdgs-sec3 .block1 .image1.is-view0 {
		transform: translateX(0) translateY(0);
	}

	.sdgs-sec4 {
		margin: 50px 0 0;
	}
	.sdgs-sec4 .item1 {
		height: 14px;
		line-height: 0;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	.sdgs-sec4 .item1:before {
		border-left: none;
		border-top: 1px solid #000;
		bottom: 7px;
		left: 0;
		right: 0;
		top: auto;
	}
	.sdgs-sec4 .item1:after {
		background: #fff;
		content: "";
		display: block;
		height: 14px;
		left: 0;
		position: absolute;
		top: 0;
		width: 177px;
	}
	.sdgs-sec4 .item1 img {
		height: 14px;
		width: auto;
		z-index: 1;
	}
	.sdgs-sec4 .block1 {
		display: block;
	}
	.sdgs-sec4 .block1 .body1 {
		display: block;
		padding: 0;
		width: 100%;
	}
	.sdgs-sec4 .block1 .body1 .text1 {
		font-size: 16px;
		margin-top: 25px;
	}
	.sdgs-sec4 .block1 .body1 h2 {
		font-size: 21px;
		margin: 7px 0 12px;
	}
	.sdgs-sec4 .block1 .body1 .text2 {
		font-size: 17px;
		margin: 0 0 15px;
	}
	.sdgs-sec4 .block1 .body1 .text3 {
		font-size: 15px;
		line-height: 1.66;
	}
	.sdgs-sec4 .block1 .body1 h3 {
		font-size: 18px;
		margin: 20px 0 10px;
	}
	.sdgs-sec4 .block1 .body1 .text4 {
		font-size: 15px;
		line-height: 1.66;
	}
	.sdgs-sec4 .block1 .body1 .button1 {
		margin: 15px 0 0;
	}
	.sdgs-sec4 .block1 .image1 {
		margin: 15px 0;
		width: 100%;
	}
	.sdgs-sec4 .block1 .image1.trigger0 {
		transform: translateX(0) translateY(30px);
	}
	.sdgs-sec4 .block1 .image1.is-view0 {
		transform: translateX(0) translateY(0);
	}

	.sdgs-sec5 {
		margin: 30px 0 0;
	}
	.sdgs-sec5 .block1 {
		display: block;
	}
	.sdgs-sec5 .block1 .body1 {
		padding: 0;
		width: 100%;
	}
	.sdgs-sec5 .block1 .body1 h3 {
		font-size: 17px;
	}
	.sdgs-sec5 .block1 .body1 .text3 + h3 {
		margin-top: 25px;
	}
	.sdgs-sec5 .block1 .body1 .text3 {
		font-size: 15px;
		line-height: 1.66;
	}
	.sdgs-sec5 .block1 .body1 .list1 li {
		font-size: 15px;
	}
	.sdgs-sec5 .block1 .body1 .list1 li + li {
		margin-top: 4px;
	}
	.sdgs-sec5 .block1 .image1 {
		margin-top: 15px;
		width: 100%;
	}
	.sdgs-sec5 .block1 .image1 p {
		margin: 10px 0 0;
	}
	.sdgs-sec5 .block1 .image1.trigger0 {
		transform: translateX(0) translateY(30px);
	}
	.sdgs-sec5 .block1 .image1.is-view0 {
		transform: translateX(0) translateY(0);
	}

	.sdgs-sec5-2 {
		background-position: center top 35px;
		background-size: 1000px auto;
		margin: 0;
        height: 610px;
		padding: 106px 0 10px;
	}
	.sdgs-sec5-2 .bg2 {
	    background: url("/assets/sdgs/img/sdgs-sec5-2-bg2_sp.png") no-repeat center top;
		height: 53px;
		top: 60px;
		transform: translateX(-50%) translateX(-4px);
		width: 368px;
	}
	.sdgs-sec5-2 .box1 {
		height: 80px;
		top: -15px;
		transform-origin: center top;
	}
	.sdgs-sec5-2 .wrap1 {
		padding: 0 15px;
	}
	.sdgs-sec5-2 .block1 {
		margin-bottom: 45px;
	}
	.sdgs-sec5-2 .block1 h2 {
		font-size: 24px;
		margin: 18px 30px 40px 30px;
	}
	.sdgs-sec5-2 .block1 h2 span {
		font-size: 17px;
		margin-bottom: 9px;
	}
	.sdgs-sec5-2 .block1 .body1 .button1 {
		margin: 15px 0 0;
        margin:0 auto;
	}
    .sdgs-sec5-2 .block1 .body1 .text3 {
	font-feature-settings: "palt";
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.75;
	text-align: left;
	margin: 20px 0px 20px 0px;
	}
    .sdgs-sec5-2 .bg1 {
	top: 35px;
}
    .sdgs-sec5-2 .bg3 {
	background: url("/assets/sdgs/img/sdgs-sec5-2-bg3_sp.png") no-repeat center top;
	background-size: contain;
	display: block;
	height: 118px;
	position: absolute;
	left: 53%;
	top: 116px;
	transform: translateX(-50%) translateX(-11px);
	width: 864px;
}
.sdgs-sec5-items1-title {
	background: #FFF;
	font-size: 20px;
	border: 2px solid #262626;
	color: #262626;
	text-align: center;
	padding: 7px 10px;
	margin: 50px auto 0;
	display: block;
	width: 260px;
}
.sdgs-sec5-items1 {
	display: block;
}
.sdgs-sec5-items1 .item1 {
	margin: 0;
	width: 100%;
}
	.sdgs-sec6 {
		background-position: center top 35px;
		background-size: 900px auto;
		margin: 0;
		padding: 106px 0 10px;
	}
	.sdgs-sec6 .bg2 {
		height: 53px;
		top: 70px;
		transform: translateX(-50%) translateX(-4px);
		width: 368px;
	}
	.sdgs-sec6 .box1 {
		height: 80px;
		top: -15px;
		transform-origin: center top;
	}
	.sdgs-sec6 .wrap1 {
		padding: 0 15px;
	}
	.sdgs-sec6 .block1 {
		margin-bottom: 45px;
	}
	.sdgs-sec6 .block1 h2 {
		font-size: 25px;
		margin: 17px 0 0;
	}
	.sdgs-sec6 .block1 h2 span {
		font-size: 17px;
		margin-bottom: 9px;
	}
	.sdgs-sec6 .block2 {
		display: block;
		margin: auto;
		max-height: none;
		max-width: 480px;
		width: 100%;
	}
	.sdgs-sec6 .block2 .card1 {
		margin: 0 auto 15px;
		width: 100%;
	}
	.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(1) {
		width: 90px;
	}
	.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) {
		flex: 1;
	}
	.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) p {
		font-size: 18px;
	}
	.sdgs-sec6 .block2 .card1 .hd1 > div:nth-child(2) h3 {
		font-size: 16px;
	}
	.sdgs-sec6 .block2 .card1 .bd1 {
		padding: 20px 17.5px 20px;
	}
	.sdgs-sec6 .block2 .card1 .list1 li {
		font-size: 15px;
	}
	.sdgs-sec6 .block2 .card1 .list1 li + li {
		margin-top: 4px;
	}
	.sdgs-sec6 .block2 .card1 .image1 {
		margin: 12px 0 0 0;
	}




	.sdgs-sec7 {
		background: #feeef5;
		margin: 40px 0 0;
		padding: 15px 0 60px;
	}
	.sdgs-sec7 .title1 {
		padding: 0 0 0 14px;
	}
	.sdgs-sec7 .title1 img {
		width: 124px;
	}
	.sdgs-sec7 .block1 {
		display: block;
		margin: 13px auto 0;
		padding: 20px 15px 15px;
	}
	.sdgs-sec7 .title1 + .block1 {
		margin-top: -21px;
		padding-top: 45px;
	}
	.sdgs-sec7 .block1 > div {
		width: 100%;
	}
	.sdgs-sec7 .block1 > div:nth-child(2) {
		padding-left: 0;
	}
	.sdgs-sec7 .block1.b > div:nth-child(1) {
		width: 100%;
	}
	.sdgs-sec7 .block1.b > div:nth-child(2) {
		width: 100%;
	}
	.sdgs-sec7 .block1 > div > p {
		font-size: 15px;
		font-weight: 500;
		line-height: 1.17;
		margin: 15px 20px 0;
	}
	.sdgs-sec7 .block1 .topics-img1 {
		max-width: none;
		width: 100%;
	}
	.sdgs-sec7 .block1 .topics-img2 {
		max-width: none;
		width: 100%;
	}
	.sdgs-sec7 .block1 .cnt1 {
		display: block;
	}
	.sdgs-sec7 .block1 .cnt1 > div {
		display: flex;
		flex-direction: row-reverse;
		position: relative;
		width: 100%;
	}
	.sdgs-sec7 .block1 .cnt1 > div:nth-child(2n) {
		flex-direction: row;
	}
	.sdgs-sec7 .block1 .cnt1 > div + div {
		margin-top: 10px;
	}
	.sdgs-sec7 .block1 .cnt1 > div img {
		height: auto;
		width: 53.968253968253968%;
	}
	.sdgs-sec7 .block1 .cnt1 > div p {
		background: #262626;
		bottom: auto;
		font-size: 13px;
		left: 0;
		min-height: 0;
		padding: 6px 13px;
		text-align: left;
		top: 50%;
		transform: translateY(-50%);
		width: 50.158730158730159%;
	}
	.sdgs-sec7 .block1 .cnt1 > div:nth-child(2n) p {
		left: auto;
		right: 0;
	}




	.sdgs-sec8 {
		margin: 60px 0 50px;
	}
	.sdgs-sec8 .title1 {
		font-size: 26px;
		margin: 0 0 30px;
	}
	.sdgs-sec8 .block1 + .hd1 {
		margin-top: 60px;
	}
	.sdgs-sec8 .hd1 .t1 {
		font-size: 20px;
	}
	.sdgs-sec8 .hd1 .t2 {
		font-size: 60px;
		padding: 0 10px 0 5px;
	}
	.sdgs-sec8 .hd1 .t3 {
		flex: 1;
		font-size: 17px;
		padding: 5px 10px;
	}
	.sdgs-sec8 .block1 {
		display: block;
		margin-top: 50px;
	}
	.sdgs-sec8 .block1 .body1 {
		padding: 0;
		width: 100%;
	}
	.sdgs-sec8 .block1.r .body1 {
		padding: 0;
	}
	.sdgs-sec8 .block1 .body1.pd1 {
		padding-top: 0;
	}
	.sdgs-sec8 .block1 .body1.in {
		display: block;
	}
	.sdgs-sec8 .item1 {
		display: block;
		height: 19px;
		left: auto;
		position: relative;
		top: auto;
		width: 100%;
	}
	.sdgs-sec8 .block1.r .item1 {
		right: auto;
	}
	.sdgs-sec8 .item1:before {
		border-left: none;
		border-top: 1px solid #000;
		bottom: 7px;
		left: 0;
		position: absolute;
		top: auto;
		width: 100%;
	}
	.sdgs-sec8 .item1 img {
		left: 0;
		position: absolute;
		top: 19px;
		transform: rotate(-90deg);
		transform-origin: left top;
		width: 14px;
	}
	.sdgs-sec8 .item1 img.sdgs-lecture1 {
		height: auto;
		width: 14px;
	}
	.sdgs-sec8 .item1 img.sdgs-training_course1 {
		height: auto;
		width: 16px;
	}
	.sdgs-sec8 .item1 img.sdgs-nakanoshima_museum_of_art {
		height: auto;
		width: 14px;
	}
	.sdgs-sec8 .item1 img.sdgs-osaka_co-fuku {
		height: auto;
		width: 14px;
	}
	.sdgs-sec8 .item1 img.sdgs-rethink_fashion_program {
		height: auto;
		width: 22px;
	}
	.sdgs-sec8 .item1 img.sdgs-upcycle_project {
		height: auto;
		width: 16px;
	}
	.sdgs-sec8 .item1 img.sdgs-expo {
	height: auto;
	width: 16px;
	}
	.sdgs-sec8 .item1 img.sdgs-roop {
		height: auto;
		width: 16px;
	}
	.sdgs-sec8 .item1 img.sdgs-aI_business {
		height: auto;
		width: 14px;
	}
	.sdgs-sec8 .block1 .body1 .text1 {
		font-size: 16px;
		margin-top: 25px;
	}
	.sdgs-sec8 .block1 .body1 h2 {
		font-size: 21px;
		margin: 7px 0 12px;
	}
	.sdgs-sec8 .block1 .body1 .text1 + h2 {
		margin-top: 7px;
	}
	.sdgs-sec8 .block1 .body1 .text2 {
		font-size: 17px;
		margin: 0 0 15px;
	}
	.sdgs-sec8 .block1 .image1 {
		width: 100%;
	}
	.sdgs-sec8 .blk1 {
		margin-bottom: 1em;
	}
	.sdgs-sec8 .blk2 {
		margin-bottom: 1em;
	}
	.sdgs-sec8 .attempt-point2-img3-2 {
		margin-bottom: 1em;
	}
	.sdgs-sec8 .attempt-point2-img5-2 {
    display: block;
    height: auto;
    margin: 10px 0 0 0;
    width: 100%;
	}
	.sdgs-sec8 .attempt-point2-img3-2 {
    width: 100%;
	}
	.sdgs-sec8 .attempt-point3-img1-2 {
    width: 100%;
	}
	.sdgs-sec8 .attempt-point3-img2-2 {
    width: 100%;
	}
	.sdgs-sec8 .attempt-point3-img3-2 {
	width: 100%;
	}
	.sdgs-sec8 .attempt-point3-img4-2 {
		width: 100%;
    margin: 10px 0 0 0;
	}
	.sdgs-sec8 .attempt-point3-img6-2 {
    width: 100%;
}


	.sdgs-sec9 {
		background: #caedff;
		margin: 40px 0 0;
		padding: 15px 0 40px;
	}
	.sdgs-sec9 .title1 {
		padding: 0 0 0 14px;
		position: relative;
		z-index: 1;
	}
	.sdgs-sec9 .title1 img {
		width: 135px;
	}
	.sdgs-sec9:before {
		display: none;
	}
	.sdgs-sec9 .block1 {
		background: #fff;
		display: block;
		margin: 13px auto 0;
		padding: 20px 25px 25px;
		position: relative;
		z-index: 0;
	}
	.sdgs-sec9 .title1 + .block1 {
		margin-top: -21px;
		padding-top: 45px;
	}
	.sdgs-sec9 .block1 > div {
		width: 100%;
	}
	.sdgs-sec9 .block1:before {
		display: none;
	}
	.sdgs-sec9 .block1 > div:nth-child(1) img {
		width: 100%;
	}
	.sdgs-sec9 .block1 > div:nth-child(2) {
		margin-top: 15px;
		padding-right: 0%;
	}
	.sdgs-sec9 .block1 h2 {
		font-size: 19px;
		margin: 0 0 15px;
	}
	.sdgs-sec9 .block1 h3 {
		margin: 0 0 10px;
	}
	.sdgs-sec9 .block1 p {
		font-weight: 500;
	}
	.sdgs-sec9 .block1 .pickup-img2 {
		justify-content: center;
		margin: 15px 0 0;
		padding: 0;
	}
	.sdgs-sec9 .block1 .pickup-img2 img {
		width: 100%;
	}

}